## rust-struct-patch 0.3.1

=== debian/changelog ===
rust-struct-patch (0.3.1-1) unstable; urgency=medium

  * Package struct-patch 0.3.1 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Mon, 31 Jul 2023 07:19:01 +0200

rust-struct-patch (0.3.0-1) unstable; urgency=medium

  * Package struct-patch 0.3.0 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Fri, 21 Jul 2023 23:06:27 +0200
