## rust-struct-patch 0.4.1

=== debian/changelog ===
rust-struct-patch (0.4.1-1) unstable; urgency=medium

  * Package struct-patch 0.4.1 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Thu, 12 Oct 2023 20:42:55 +0200
