=== debian/control ===
Source: rust-struct-patch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-struct-patch-derive-0.4.1+default-dev <!nocheck>,
 librust-struct-patch-derive-0.4.1+status-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/struct-patch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/struct-patch
X-Cargo-Crate: struct-patch
Rules-Requires-Root: no

Package: librust-struct-patch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-struct-patch-derive-0.4.1+default-dev,
 librust-struct-patch-derive-0.4.1+status-dev
Provides:
 librust-struct-patch+default-dev (= ${binary:Version}),
 librust-struct-patch+status-dev (= ${binary:Version}),
 librust-struct-patch-0-dev (= ${binary:Version}),
 librust-struct-patch-0+default-dev (= ${binary:Version}),
 librust-struct-patch-0+status-dev (= ${binary:Version}),
 librust-struct-patch-0.4-dev (= ${binary:Version}),
 librust-struct-patch-0.4+default-dev (= ${binary:Version}),
 librust-struct-patch-0.4+status-dev (= ${binary:Version}),
 librust-struct-patch-0.4.1-dev (= ${binary:Version}),
 librust-struct-patch-0.4.1+default-dev (= ${binary:Version}),
 librust-struct-patch-0.4.1+status-dev (= ${binary:Version})
Description: Library that helps you implement partial updates for structs - Rust source code
 This package contains the source for the Rust struct-patch crate, packaged by
 debcargo for use with cargo and dh-cargo.
