=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.4.1 --all-targets --all-features
Features: test-name=rust-struct-patch:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.4.1 --all-targets
Features: test-name=librust-struct-patch-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.4.1 --all-targets --no-default-features --features status
Features: test-name=librust-struct-patch-dev:status
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.4.1 --all-targets --no-default-features
Features: test-name=librust-struct-patch-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
