## rust-struct-patch 0.9.3

=== debian/changelog ===
rust-struct-patch (0.9.3-1) unstable; urgency=medium

  * Package struct-patch 0.9.3 from crates.io using debcargo 2.7.8
  * Mark some autopkgtests as broken.

 -- Johann Felix Soden <johfel@debian.org>  Wed, 30 Apr 2025 22:11:58 +0200

rust-struct-patch (0.9.2-1) unstable; urgency=medium

  * Package struct-patch 0.9.2 from crates.io using debcargo 2.7.8

 -- Johann Felix Soden <johfel@debian.org>  Sun, 27 Apr 2025 23:34:19 +0200
