=== debian/control ===
Source: rust-struct-patch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-struct-patch-derive-0.9.3+default-dev <!nocheck>,
 librust-struct-patch-derive-0.9.3+op-dev <!nocheck>,
 librust-struct-patch-derive-0.9.3+status-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/struct-patch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/struct-patch
X-Cargo-Crate: struct-patch
Rules-Requires-Root: no

Package: librust-struct-patch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-struct-patch-derive-0.9.3+default-dev,
 librust-struct-patch-derive-0.9.3+merge-dev,
 librust-struct-patch-derive-0.9.3+op-dev,
 librust-struct-patch-derive-0.9.3+status-dev
Provides:
 librust-struct-patch+box-dev (= ${binary:Version}),
 librust-struct-patch+default-dev (= ${binary:Version}),
 librust-struct-patch+keep-none-dev (= ${binary:Version}),
 librust-struct-patch+merge-dev (= ${binary:Version}),
 librust-struct-patch+none-as-default-dev (= ${binary:Version}),
 librust-struct-patch+op-dev (= ${binary:Version}),
 librust-struct-patch+option-dev (= ${binary:Version}),
 librust-struct-patch+status-dev (= ${binary:Version}),
 librust-struct-patch+std-dev (= ${binary:Version}),
 librust-struct-patch-0-dev (= ${binary:Version}),
 librust-struct-patch-0+box-dev (= ${binary:Version}),
 librust-struct-patch-0+default-dev (= ${binary:Version}),
 librust-struct-patch-0+keep-none-dev (= ${binary:Version}),
 librust-struct-patch-0+merge-dev (= ${binary:Version}),
 librust-struct-patch-0+none-as-default-dev (= ${binary:Version}),
 librust-struct-patch-0+op-dev (= ${binary:Version}),
 librust-struct-patch-0+option-dev (= ${binary:Version}),
 librust-struct-patch-0+status-dev (= ${binary:Version}),
 librust-struct-patch-0+std-dev (= ${binary:Version}),
 librust-struct-patch-0.9-dev (= ${binary:Version}),
 librust-struct-patch-0.9+box-dev (= ${binary:Version}),
 librust-struct-patch-0.9+default-dev (= ${binary:Version}),
 librust-struct-patch-0.9+keep-none-dev (= ${binary:Version}),
 librust-struct-patch-0.9+merge-dev (= ${binary:Version}),
 librust-struct-patch-0.9+none-as-default-dev (= ${binary:Version}),
 librust-struct-patch-0.9+op-dev (= ${binary:Version}),
 librust-struct-patch-0.9+option-dev (= ${binary:Version}),
 librust-struct-patch-0.9+status-dev (= ${binary:Version}),
 librust-struct-patch-0.9+std-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+box-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+default-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+keep-none-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+merge-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+none-as-default-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+op-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+option-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+status-dev (= ${binary:Version}),
 librust-struct-patch-0.9.3+std-dev (= ${binary:Version})
Description: Library that helps you implement partial updates for structs - Rust source code
 This package contains the source for the Rust struct-patch crate, packaged by
 debcargo for use with cargo and dh-cargo.
