=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets --all-features
Features: test-name=rust-struct-patch:@
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets --no-default-features --features box
Features: test-name=librust-struct-patch-dev:box
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets
Features: test-name=librust-struct-patch-dev:default
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets --no-default-features --features keep_none
Features: test-name=librust-struct-patch-dev:keep_none
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets --no-default-features --features merge
Features: test-name=librust-struct-patch-dev:merge
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test struct-patch 0.9.3 --all-targets --no-default-features --features none_as_default
Features: test-name=librust-struct-patch-dev:none_as_default
Depends: dh-cargo (>= 18), librust-humantime-serde-1+default-dev (>= 1.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-serde-with-3+default-dev (>= 3.9.0-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
